

.color_white a {
  color: rgba(255, 255, 255, 1);
}

.text-content {
  position: absolute;
  left: 0;
  top: 40%;
  width: 100%;
  text-align: center;
  padding: 0 0.3rem;
  font-family: Alibaba PuHuiTi;
}

.text-content .text1 {
  font-size: 0.37rem;
  line-height: 0.37rem;
  margin-bottom: 0.3rem;
  font-weight: bold;
}

.text-content .text2 {
  font-size: 0.24rem;
  line-height: 0.32rem;
  opacity: 0.75;
}

.map-img {
  overflow: hidden;
}

.text-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 2.4rem;
}

.text-container a {
  width: 38%;
  margin: 0.2rem;
}

.text-container .img_dt_img {
  width: 38%;
  height: auto;
  margin: 0.2rem;
  text-align: center;
  position: relative;
}

.text-container .img_dt {
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
}

.img-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 0.3rem;
}

.img-wrapper .text1 {
  font-family: PingFang SC;
  font-size: 0.48rem;
  color: #FFFFFF;
  line-height: 0.8rem;
}

.img-wrapper .text2 {
  font-family: Alibaba PuHuiTi;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.36rem;
}



.blue_span {
  width: 0.9rem;
  height: 0.46rem;
  line-height: 0.46rem;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.2rem;
  font-family: PingFang SC;
  white-space: nowrap;
}

.blue_1 {
  background-color: rgba(0, 47, 168, 1);
}

.blue_2 {
  background-color: #3085DF;
}

.text_24 {
  width: 210px;
  height: 35px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 37px;
  font-family: PingFang-SC-Bold;

  text-align: left;
  white-space: nowrap;
  line-height: 37px;
}

.image-wrapper_12 {
  width: 50px;
  height: 2px;
  margin: 21px 0 0 937px;
}

.text-wrapper_31 {
  width: 529px;
  height: 17px;
  margin: 25px 0 0 698px;
}

.text_25 {
  width: 529px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(124, 124, 124, 1);
  font-size: 24px;
  font-family: ArialMT;

  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.group_5 {
  width: 1086px;
  height: 306px;
  margin: 61px 0 0 571px;
}

.image_5 {
  width: 55px;
  height: 47px;
  margin-top: 46px;
}

.text-wrapper_19 {
  width: 674px;
  height: 306px;
  background: url(./img/psbr2oi7nk2v53dy0say9zu6y1ldtwda26q503db493-7cba-443e-9bec-ec02ff73d6bb.png) 100% no-repeat;
  background-size: 100% 100%;
}


.text_27 {
  width: 352px;
  height: 42px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 18px;
  font-family: AlibabaPuHuiTiR;

  text-align: center;
  line-height: 24px;
  margin: 25px 0 83px 160px;
}

.group_6 {
  width: 1083px;
  height: 306px;
  margin: 40px 0 198px 574px;
}

.image_6 {
  width: 51px;
  height: 54px;
  margin-top: 41px;
}

.text-wrapper_20 {
  width: 674px;
  height: 306px;
  background: url(../img/pssbhv8hznw7rdijc1uizuct99rd8xgixq16746cf8-ff6a-4216-98c4-8fe5413fc6af.png) 100% no-repeat;
  background-size: 100% 100%;
}

.text_28 {
  width: 110px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 28px;
  font-family: AlibabaPuHuiTiB;

  text-align: center;
  white-space: nowrap;
  line-height: 28px;
  margin: 127px 0 0 282px;
}



.text-wrapper_21 {
  position: absolute;
  left: 261px;
  top: 296px;
  width: 676px;
  height: 306px;
  background: url(../img/psfitcedbmuseir3c3h37dv63t9j7i6m7p66076d5d-a3c6-4865-afc8-f60c5d94a7b8.png) 100% no-repeat;
  background-size: 100% 100%;
}

.text_29 {
  width: 223px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 28px;
  font-family: AlibabaPuHuiTiB;

  text-align: center;
  white-space: nowrap;
  line-height: 28px;
  margin: 127px 0 0 227px;
}

.text_30 {
  width: 353px;
  height: 65px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 18px;
  font-family: AlibabaPuHuiTiR;

  text-align: center;
  line-height: 24px;
  margin: 25px 0 62px 162px;
}

.text-wrapper_22 {
  position: absolute;
  left: 261px;
  top: 641px;
  width: 676px;
  height: 306px;
  background: url(../img/psjr5v3useckd90342xhbcr7mfj514su2ac113ead5-8c8e-4a77-9c08-434a98fbb862.png) 100% no-repeat;
  background-size: 100% 100%;
}

.text_31 {
  width: 308px;
  height: 27px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 28px;
  font-family: AlibabaPuHuiTiB;

  text-align: center;
  white-space: nowrap;
  line-height: 28px;
  margin: 130px 0 0 184px;
}

.text_32 {
  width: 352px;
  height: 42px;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 18px;
  font-family: AlibabaPuHuiTiR;

  text-align: center;
  line-height: 24px;
  margin: 25px 0 82px 161px;
}

.image_7 {
  width: 100%;
  height: 822px;
  margin-top: -7px;
}








.text-wrapper_23 {
  width: 599px;
  height: 17px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Light;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin-top: 37px;
}


.box_14 {
  height: 13rem;
  background: url('../img/psd68xf04n1x0nfi02xbfskk93hrbqzgoku355bc81e-1dcc-44ee-88cd-25858e05b9d8.png') 0px -1px no-repeat;
  background-size: 100% 13rem;
  width: 100%;
  display: flex;
  flex-direction: column;
}





.text_36 {
  width: 36px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;

  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 5px 0 0 451px;
}

.text_37 {
  width: 70px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;

  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 5px 0 0 74px;
}

.text_38 {
  width: 90px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;

  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 5px 0 0 77px;
}

.text_39 {
  width: 72px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;

  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 5px 0 0 80px;
}

.text_40 {
  width: 71px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(243, 243, 243, 1);
  font-size: 18px;
  font-family: PingFangSCRegular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 5px 0 0 77px;
}

.text-link-23 {
  width: 3.5rem;
  height: 0.9rem;
  line-height: 0.9rem;
  border-radius: 0.45rem;
  border: 0.04rem solid #F3F3F3;
  white-space: nowrap;
  margin-top: 1.7rem;
  font-size: 0.3rem;
  font-family: PingFang SC;
  text-align: center;
}

.text_size_38 {
  overflow-wrap: break-word;
  font-size: 0.5rem;
  white-space: nowrap;
  font-family: Alibaba PuHuiTi;
}

.text_size_68 {
  overflow-wrap: break-word;
  font-size: 0.9rem;
  white-space: nowrap;
  line-height: 133px;
  font-family: Alibaba PuHuiTi;
}

/* 更新 */
.text-home-title {
  position: relative;
  top: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow-wrap: break-word;
  font-family: Alibaba PuHuiTi;
  white-space: nowrap;
}

.text-home-title .text1 {
  font-size: 0.5rem;
}

.text-home-title .text2 {
  font-size: 0.9rem;
  line-height: 133px;
}

.text-home-title .text3 {
  font-size: 0.32rem;
}